﻿#navigation {
    width: 100%;
    margin: 0rem 0px;
    padding-bottom: 5px;
    font: normal 13px iransans;
    color: #909090;
    white-space: nowrap;
    overflow-x: scroll;
    overflow-y: hidden;
    height: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: none;
    scrollbar-width: none;
}

    #navigation ul {
        list-style: none;
        margin: 10px 0;
        padding: 0;
        text-align:right;
    }

        #navigation ul li {
            display: inline-block;
            margin: 0px;
        }

    #navigation li:last-child span {
        float: right;
    }

    #navigation ul li a {
        display: block;
        float: right;
        padding-right: 5px;
        color: #909090;
        /*text-shadow:1px 1px 0px white;*/
        text-decoration: none;
        padding-left: 5px;
        /*background: url(../Images/NavigationBar/icon.png) no-repeat right center;*/
    }

        #navigation ul li a::after {
            content: "";
            display: inline-block;
            margin: 0 10px -3px 5px;
            width: 1.5px;
            height: 14px;
            border-radius: 5px;
            background: #dcdcdc;
        }

        #navigation ul li a:hover {
            color: #AA0479;
        }

    #navigation ul li#active a {
        color: #ffffff;
    }
